<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Love Calculator</title>

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


	<style>
		body
		{
			background-image: url('back.jpg');
			background-repeat: no-repeat;
			background-size: cover;
			background-position: center;
			position: absolute;
			background-attachment: fixed;
		
		}
		.main
		{
			margin-top: 35%;
			margin-left: 150px;
		}
		input[type='text']
		{
			text-align: center;
			font-weight: bold;

		}
		.gif
		{
			margin-left: 170%;
			margin-top: -270px;
		}
	</style>

	<script>
		function test()
		{
			var data=(Math.random()*100);
			data=Math.floor(data);
			document.getElementById('check').value=data+"%";
		}
		function test1()
		{
			window.location.href = "../index.html";
		}
	</script>


</head>
<body>
	<div class="main">
		<div class="head">
			<center><h1>Check your Love Status</h1></center><br>
		</div>
		<div class="form">
			<form>
				<div  style=" display: flex;">
				<input type="text" class="form-control" placeholder="Your Name" style="width: 50%;"><span><h2>+</h2></span>
				<input type="text" class="form-control" placeholder="Partner's Name"style="width: 50%;"></div><br>
				<center><button type="button" class="btn btn-primary" onclick="test()">Calculate</button></center><br>
				<center><input type="text" class="form-control" id="check" placeholder="Love Status" style="width: 60%;"></center><br>
				<center><button type="button" class="btn btn-primary" onclick="test1()">HOME</button></center>
			</form>
		</div>
	</div>
	<div class="gif">
		<img src="https://media.giphy.com/media/3o7TKnP64nxUlhohHy/giphy.gif" style="height: 250px;width: 250px;border-radius: 150px;">
	</div>
</body>
</html>